Subject: Re: bug#27830: 26.0.50; Left fringe gets truncated by a pixel in window not sharing that edge with frame

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 04 Sep 2020 07:25:27 +0200

martin rudalics <[email-masked]> writes:

>> Can we be more specific about the "appropriate customizations", e.g.,
>> name the variables to customize or have a cross-reference to where
>> they are described?
>
> Hopefully, I've been more specific now.

If I'm skimming this bug report correctly, the reported bug was fixed by
this documentation patch (which was applied at the time).  The
discussion then turned to:

> But perhaps we should simply stop showing vertical borders on
> graphical frames.

But no conclusion to that discussion was reached, I think.  In any case,
the reported bug here seems to be fixed, so I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no